View Issue Details

IDProjectCategoryView StatusLast Update
0032806LazarusIDEpublic2017-12-13 21:43
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version1.9 (SVN)Product Build 
Target VersionFixed in Version1.9 (SVN) 
Summary0032806: IDE Brazilian portuguese language files updates
DescriptionFollow latest laguage files updates

Lazarus 1.9 SVN: 56658
TagsNo tags attached.
Fixed in Revision56700
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2017-12-10 16:37

reporter  

ptbr_Update.zip (182,989 bytes)

Maxim Ganetsky

2017-12-12 00:10

developer   ~0104648

Applied, thanks.

Marcelo B Paula

2017-12-13 21:43

reporter   ~0104679

Thanks.

Issue History

Date Modified Username Field Change
2017-12-10 16:37 Marcelo B Paula New Issue
2017-12-10 16:37 Marcelo B Paula File Added: ptbr_Update.zip
2017-12-11 14:11 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-12-11 14:11 Maxim Ganetsky Status new => assigned
2017-12-12 00:10 Maxim Ganetsky Fixed in Revision => 56700
2017-12-12 00:10 Maxim Ganetsky LazTarget => -
2017-12-12 00:10 Maxim Ganetsky Note Added: 0104648
2017-12-12 00:10 Maxim Ganetsky Status assigned => resolved
2017-12-12 00:10 Maxim Ganetsky Fixed in Version => 1.9 (SVN)
2017-12-12 00:10 Maxim Ganetsky Resolution open => fixed
2017-12-13 21:43 Marcelo B Paula Note Added: 0104679
2017-12-13 21:43 Marcelo B Paula Status resolved => closed